[song]
name = Look at the Sky
artist = Porter Robinson
album = Nurture
genre = Synth Pop
year = 2021
charter = <color=#00F7FF>M</color><color=#33F8FF>i</color><color=#66F9FF>n</color><color=#99FBFF>t</color><color=#CCFCFF>o</color><color=#FFFEFF>r</color><color=#FDCBFF>m</color><color=#FB98FF>e</color><color=#FA65FF>n</color><color=#F832FF>t</color> & iZenPenguin
song_length = 310957
diff_guitar = 2
preview_start_time = 242800
icon = fuse
loading_phrase = "i see Look at the Sky as a mantra to remind myself that there's good reason for hope, and that people can meaningfully improve themselves and the world." - Porter Robinson
album_track = 2
playlist_track = 4
playlist = <color=#AEFFFF>FUSEₓ07 - Wug :3
modchart = 0
